/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-gallery-thumbnail-box {
  margin: 4px 4px 6px 3px;
  height: 145px;
}

.ngg-gallery-thumbnail {
  background-color: rgba(120, 120, 120, 0.5) !important;
  border-radius: 6px;
  text-align: center;
  width: 180px;
  margin: 4px 2px;
}

.ngg-gallery-thumbnail a img {
  display: inline-block;
}

.ngg-album-compactbox {
  height: 140px;
  padding: 5px !important;
}

.ngg-album-compact h4 {
  font-size: 12px;
}

.ngg-album-compact {
    padding: 0 8px 12px 0 !important;
}

.ngg-album-compactbox .Thumb {
    width: auto !important;
    max-height: 125px !important; 
    max-width: 165px !important; 
}

.ngg-album-compact h4 .ngg-album-desc {
    height: 20px !important;
}

.ngg-album-compact p {
    float: right;
    font-size: 9px !important;
}


